Bug 1282086 - Python 3 support
Python 3 support
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: youtube-dl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 1282146
  Show dependency treegraph
 
Reported: 2015-11-14 15:47 EST by Francesco Frassinelli (frafra)
Modified: 2015-12-06 17:47 EST (History)
1 user (show)

See Also:
Fixed In Version: youtube-dl-2015.11.21-1.fc23 youtube-dl-2015.11.27.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-06 17:47:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francesco Frassinelli (frafra) 2015-11-14 15:47:38 EST
youtube-dl supports Python 3.2+.

https://fedoraproject.org/wiki/Packaging:Python
https://fedoraproject.org/wiki/Changes/Python_3_as_Default
Comment 1 Till Maas 2015-11-15 10:38:35 EST
fixed in Rawhide
Comment 2 Fedora Update System 2015-11-22 08:11:57 EST
youtube-dl-2015.11.21-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-56b2862245
Comment 3 Fedora Update System 2015-11-22 08:12:07 EST
youtube-dl-2015.11.21-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1fa83babb0
Comment 4 Fedora Update System 2015-11-23 19:24:05 EST
youtube-dl-2015.11.21-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1fa83babb0
Comment 5 Fedora Update System 2015-11-23 19:54:50 EST
youtube-dl-2015.11.21-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-56b2862245
Comment 6 Fedora Update System 2015-11-23 21:24:18 EST
youtube-dl-2015.11.21-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b4ed901749
Comment 7 Fedora Update System 2015-11-24 14:51:18 EST
youtube-dl-2015.11.21-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-12-01 12:19:05 EST
youtube-dl-2015.11.27.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e2db374b30
Comment 9 Fedora Update System 2015-12-03 11:02:55 EST
youtube-dl-2015.11.27.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update youtube-dl'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e2db374b30
Comment 10 Fedora Update System 2015-12-06 17:47:27 EST
youtube-dl-2015.11.27.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.